#(set! point-and-click line-location)
\header {
	composer = "Glogauer Liederbuch, Number 50"
	crossRefNumber = "1"
	footnotes = ""
	tagline = "Lily was here 1.5.24 -- automatically converted from ABC"
	title = "Es leit ein schlo"
}
wordsBVA = \lyrics  {
Es leit ein schlo in -  ster-  reich, das ist gar wol er-  bau-  _  et von 
zim-  met und von n-  ge lein, wo findt man sol-  che mau-  _  _  _  ren, ja mau-  _  _  _  _  _  ren.  
}
voiceB = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"

\property Staff.instrument = "oboe"
 % abctab2ps format
 % %titlefont Times-Roman 18
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key f \major   f'2    f'1    a'1    a'1    f'2    a'1    bes'2    c''1    f'2 
   c''1    c''2    c''1    a'2    bes'1    c''2    a'\breve ^\fermata   f'2     
 bes'1    bes'2    bes'1    c''2    g'1    g'2    g'1 ^\fermata   r2   g'2    
c''1    c''1    a'2    g'2    a'1    c''2.    bes'8    a'8    g'1    g'2    
a'2.    g'4    f'2.    e'4    e'4    d'4    f'\breve ^\fermata   \bar "|."   
}
voiceC = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"

\property Staff.instrument = "englhorn"
 % abctab2ps format
 % %titlefont Times-Roman 18
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \key f \major \clef "G_8"
   f'2    f'1    f'2.    e'4    f'2    c'2    d'1    c'2    d'2    e'1    f'2   
 f'1    f'2    e'1    f'2    d'1    e'2    f'2.    e'8    d'8    c'1 ^\fermata  
 f'2      d'1    d'2    d'1    e'2    e'1    e'2    e'1 ^\fermata   r2   e'2    
e'1    f'2    c'1    d'2    c'2    f'2.    e'4    d'2    e'2    c'2.    bes4    
c'2.    bes4    a2    g1    f\breve ^\fermata   \bar "|."   
}
voiceD = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"

\property Staff.instrument = "bassoon"
 % abctab2ps format
 % %titlefont Times-Roman 18
 % %MIDI nobarlines
 % %MIDI ratio 3 1 -8va
 % %MIDI transpose -24
 \key f \major \clef bass
   f2    f1    f1    f1    d2    f1    d2    c1    f2    f1    f2    a1    f2   
 g1    c2    f\breve ^\fermata   f2      g1    g2    g1    c2    c'1    c'2    
c'1 ^\fermata   r2   c'2    a1    f1    f2    bes2    a2    f1    g2    c1    
c2    f2.    e4    f2    c1    c'\breve ^\fermata   \bar "|."   
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"

% abctab2ps format
 % %titlefont Times-Roman 18
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key f \major 
}\score{
        \notes <

        \addlyrics
	\context Staff="1"
	{
	    \voicedefault
	    \voiceB 
	}

	\context Lyrics="1" 
	<	
	  { \wordsBVA }
	>

	\context Staff="2"
	{
	    \voicedefault
	    \voiceC 
	}

	\context Staff="3"
	{
	    \voicedefault
	    \voiceD 
	}

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	    \translator 
	    {
		\StaffContext
	    }
	}
	\midi {\tempo 2 = 160 }
}
